/*
Theme Name: B. E. Elmsworth
Description: Divi Child Theme
Author: Rosie Leung
Author URI: https://rosieleung.com/
Template: Divi
Version: 1.0.3
*/
/* divi sets the default to 500 */
body {
    font-weight: 400;
}

/* set defaults so the page doesn't jump */
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
    padding-top: 62px;
}

/* cover up an occasional 1px white gap underneath */
#main-header {
    outline: 1px solid #000;
}

/* search icon in header */
#et_top_search {
    margin-top: 0;
}

/* buttons */
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, body div#page-container .et_pb_fullwidth_header .et_pb_button.et_pb_button, body div#page-container .et_pb_fullwidth_header .et_pb_button.et_pb_button:hover {
    padding: .75em 1.5em .5em !important;
}

/* contact icons */
.info-phone::before,.info-email::before {
    font-family: ETmodules, sans-serif;
    position: relative;
}

.info-phone:before {
    top: 1px;
    margin-right: 2px;
    content: "\e090"
}

.info-email:before {
    top: 2px;
    margin-right: 3px;
    content: "\e076"
}

/* mailoptin */
#qnxnptTlvq_sidebar {
    border: 0 !important;
    padding: 0 !important;
    max-width: 300px !important;
}

#qnxnptTlvq .lupinSidebar-form {
    margin: 0 !important;
    max-width: 300px !important;
}

#qnxnptTlvq_sidebar_email_field {
    margin-top: 7px !important;
}

/* about the author widget */
.et_pb_widget.widget_aboutmewidget img#about-image {
    margin: 4px 12px 0 0;
    width: 70px;
}

/* recent posts widget */
.et_pb_widget.widget_recent_entries span.post-date {
    display: block;
    font-size: .85em;
    line-height: 1.2;
}

/* mobile header */
@media (max-width: 980px) {
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 45%;
    }

    #main-header .container {
        width: 95%;
    }

    #et_mobile_nav_menu .mobile_menu_bar::before {
        color: #fff;
    }
}


/* widget titles */
#main-footer .footer-widget h4 {
    text-shadow: 1px 1px 0 #000;
}